<table class="criticalstrikestable">
    <tr class="tableheaderrow">
        <td class="roll">Roll</td>
        <td class="resultdescription">Result</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="1-5" data-result="Hair stands up because of static. +0 Damage" data-woundtitle="null"
        data-condition="null" data-hits1="0" data-bleed1="0" data-action1="0" data-effect1="null" data-hits2="0"
        data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">1-5</td>
        <td class="resultdescription">Hair stands up because of static. +0 Damage</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="06-20"
        data-result="Mild jolt shakes foe: +3 Damage. If the target is wearing metal armor, they're also Stunned."
        data-woundtitle="null" data-condition="metal armor" data-hits1="3" data-bleed1="0" data-action1="0"
        data-effect1="stun" data-hits2="3" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">06-20</td>
        <td class="resultdescription">Mild jolt shakes foe: +3 Damage. If the target is wearing metal armor, they're
            also Stunned.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="21-35"
        data-result="Shock numbs foe's arms: target is Stunned. If target is holding a metal weapon, they drop it."
        data-woundtitle="Arm Shock" data-condition="metal weapon" data-hits1="0" data-bleed1="0" data-action1="0"
        data-effect1="stun, drop metal weapon" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="stun">
        <td class="roll">21-35</td>
        <td class="resultdescription">Shock numbs foe's arms: target is Stunned. If target is holding a metal weapon,
            they drop it.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="36-50"
        data-result="Lightning discharge runs through target's body: +6 Damage and -5 to all actions. If target is wearing metal armor, they are also Stunned."
        data-woundtitle="Body Jolt" data-condition="metal armor" data-hits1="6" data-bleed1="0" data-action1="5"
        data-effect1="stun" data-hits2="6" data-bleed2="0" data-action2="5" data-effect2="null">
        <td class="roll">36-50</td>
        <td class="resultdescription">Lightning discharge runs through target's body: +6 Damage and -5 to all actions.
            If target is wearing metal armor, they are also Stunned.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="51-65"
        data-result="Strike to the side propagates to the rest of the target's body, causing light muscle damage: +9 Damage, -10 to all actions, Stunned. Target drops any metal object they were holding."
        data-woundtitle="Muscle Jolt" data-condition="null" data-hits1="9" data-bleed1="0" data-action1="10"
        data-effect1="stun, drop metal item" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">51-65</td>
        <td class="resultdescription">Strike to the side propagates to the rest of the target's body, causing light
            muscle damage: +9 Damage, -10 to all actions, Stunned. Target drops any metal object they were holding.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="66-79"
        data-result="Heavy charge Damage foe's shield arm: +12 Damage, -20 to all actions. Target drops any metal shield they are holding. If target is wearing metal armor, they are also Stunned."
        data-woundtitle="Shield Arm Jolt" data-condition="metal armor" data-hits1="12" data-bleed1="0" data-action1="20"
        data-effect1="stun, drop metal shield" data-hits2="12" data-bleed2="0" data-action2="20"
        data-effect2="drop metal shield">
        <td class="roll">66-79</td>
        <td class="resultdescription">Heavy charge Damage foe's shield arm: +12 Damage, -20 to all actions. Target drops
            any metal shield they are holding. If target is wearing metal armor, they are also Stunned.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="80-89"
        data-result="Blast to chest stops foe's heart for a moment: +10 Damage, Prone, Stunned, and target drops any metal object they're wielding."
        data-woundtitle="null" data-condition="null" data-hits1="10" data-bleed1="0" data-action1="0"
        data-effect1="stun, prone, drop metal item" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">80-89</td>
        <td class="resultdescription">Blast to chest stops foe's heart for a moment: +10 Damage, Prone, Stunned, and
            target drops any metal object they're wielding.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="90-99"
        data-result="Strike to the hip causes severe burns: +12 Damage, 4 Bleed, -30 to all actions. Any organic leg covering the target is wearing catches fire and is destroyed."
        data-woundtitle="Burns to Hip" data-condition="null" data-hits1="12" data-bleed1="4" data-action1="30"
        data-effect1="null" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">90-99</td>
        <td class="resultdescription">Strike to the hip causes severe burns: +12 Damage, 4 Bleed, -30 to all actions.
            Any organic leg covering the target is wearing catches fire and is destroyed.</td>
    </tr>
    <tr class="tablerow rollable max-superficial" data-type="critical"
        data-table="7.14 Lightning Critical Strikes Table" data-roll="100"
        data-result="Strike overloads target's nervous system: target is knocked Prone and unconscious. If target is wearing metal armor, they also fall in coma for one month."
        data-woundtitle="null" data-condition="metal armor" data-hits1="0" data-bleed1="0" data-action1="0"
        data-effect1="prone, unconscious[1 mon]" data-hits2="0" data-bleed2="0" data-action2="0"
        data-effect2="prone, unconscious">
        <td class="roll">100</td>
        <td class="resultdescription">Strike overloads target's nervous system: target is knocked Prone and unconscious.
            If target is wearing metal armor, they also fall in coma for one month.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="101-106"
        data-result="Shock arcs into target's back, magnetizing any metal item carried: +10 Damage, Stunned, -20 to all actions. If target is wearing metal armor: also Held for one Round."
        data-woundtitle="Back Arc" data-condition="metal armor" data-hits1="10" data-bleed1="0" data-action1="20"
        data-effect1="held[1]" data-hits2="10" data-bleed2="0" data-action2="20" data-effect2="null">
        <td class="roll">101-106</td>
        <td class="resultdescription">Shock arcs into target's back, magnetizing any metal item carried: +10 Damage,
            Stunned, -20 to all actions. If target is wearing metal armor: also Held for one Round.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="107-109"
        data-result="Lightning coils around target's legs, searing flesh and muscles: +15 Damage, 5 Bleed, -40 to to all actions, and target is knocked Prone."
        data-woundtitle="Seared Leg" data-condition="null" data-hits1="15" data-bleed1="5" data-action1="40"
        data-effect1="prone" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">107-109</td>
        <td class="resultdescription">Lightning coils around target's legs, searing flesh and muscles: +15 Damage, 5
            Bleed, -40 to to all actions, and target is knocked Prone.</td>
    </tr>
    <tr class="tablerow rollable max-light" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="110"
        data-result="Blast to the face illuminates foe's head from within: +15 Damage, blinded for 1d5 rounds, -20 to all actions. If target is wearing a metal helmet: brain damaged, knocked out and Dying in 6 Rounds."
        data-woundtitle="Face Blast" data-condition="metal helm" data-hits1="15" data-bleed1="0" data-action1="20"
        data-effect1="blind[1d5], unconscious, death[6], crippled brain" data-hits2="15" data-bleed2="0"
        data-action2="20" data-effect2="blind[1d5]">
        <td class="roll">110</td>
        <td class="resultdescription">Blast to the face illuminates foe's head from within: +15 Damage, blinded for 1d5
            rounds, -20 to all actions. If target is wearing a metal helmet: brain damaged, knocked out and Dying in 6
            Rounds.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="111-116"
        data-result="Violent strike to weapon arm. If target is wearing organic armor: Stunned, 2 Bleed, -20 to all actions, and drops any metal item wielded. Otherwise, arm's nerves and muscles suffer heavy damage: Stunned, 4 Bleed, arm useless, drops any carried item."
        data-woundtitle="Weapon Arm Jolt" data-condition="organic armor" data-hits1="0" data-bleed1="2"
        data-action1="20" data-effect1="stun, drop metal item" data-hits2="0" data-bleed2="4" data-action2="0"
        data-effect2="stun, crippled arm, drop item">
        <td class="roll">111-116</td>
        <td class="resultdescription">Violent strike to weapon arm. If target is wearing organic armor: Stunned, 2
            Bleed, -20 to all actions, and drops any metal item wielded. Otherwise, arm's nerves and muscles suffer
            heavy damage: Stunned, 4 Bleed, arm useless, drops any carried item.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="117-119"
        data-result="Strike reverberates through target's abdomen. If target is wearing armor: +10 Damage, Stunned, -20 to all actions. Otherwise: +10 Damage, Stunned, 2 Bleed, and -40 to all actions."
        data-woundtitle="Abdomen Jolt" data-condition="torso armor" data-hits1="10" data-bleed1="0" data-action1="20"
        data-effect1="stun" data-hits2="10" data-bleed2="2" data-action2="40" data-effect2="stun">
        <td class="roll">117-119</td>
        <td class="resultdescription">Strike reverberates through target's abdomen. If target is wearing armor: +10
            Damage, Stunned, -20 to all actions. Otherwise: +10 Damage, Stunned, 2 Bleed, and -40 to all actions.</td>
    </tr>
    <tr class="tablerow rollable max-moderate" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="120"
        data-result="Electricity runs through foe's body, causing massive burns: knocked Prone, +10 Damage, Stunned, 5 Bleed. If target is wearing metal armor: armor fused and target is Held until armor is somehow removed."
        data-woundtitle="Electrical Burns" data-condition="metal armor" data-hits1="10" data-bleed1="5" data-action1="0"
        data-effect1="stun, held" data-hits2="10" data-bleed2="5" data-action2="0" data-effect2="null">
        <td class="roll">120</td>
        <td class="resultdescription">Electricity runs through foe's body, causing massive burns: knocked Prone, +10
            Damage, Stunned, 5 Bleed. If target is wearing metal armor: armor fused and target is Held until armor is
            somehow removed.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="121-126"
        data-result="Target's body seems to conduct electrical energy particularly well: +15 Damage, Stunned, and target suffers another Superficial Lightning Critical Strike at the beginning of the next Round. If target is wearing metal armor, they will suffer a Light Lightning Critical Strike at the beginning of the next Round instead."
        data-woundtitle="Body Conductor" data-condition="metal armor" data-hits1="15" data-bleed1="0" data-action1="0"
        data-effect1="stun, critical lightning[li]" data-hits2="15" data-bleed2="0" data-action2="0"
        data-effect2="stun, critical lightning[sup]">
        <td class="roll">121-126</td>
        <td class="resultdescription">Target's body seems to conduct electrical energy particularly well: +15 Damage,
            Stunned, and target suffers another Superficial Lightning Critical Strike at the beginning of the next
            Round. If target is wearing metal armor, they will suffer a Light Lightning Critical Strike at the beginning
            of the next Round instead.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="127-129"
        data-result="Savage chest strike sends foe into a fit of convulsions. If foe is wearing armor: +12 Damage, Stunned, Prone, 2 Bleed, -20 to all actions. If not: lung failure, Dying in 6 rounds."
        data-woundtitle="Chest Strike" data-condition="armor" data-hits1="12" data-bleed1="2" data-action1="20"
        data-effect1="stun, prone" data-hits2="0" data-bleed2="0" data-action2="0"
        data-effect2="crippled lungs, death[6]">
        <td class="roll">127-129</td>
        <td class="resultdescription">Savage chest strike sends foe into a fit of convulsions. If foe is wearing armor:
            +12 Damage, Stunned, Prone, 2 Bleed, -20 to all actions. If not: lung failure, Dying in 6 rounds.</td>
    </tr>
    <tr class="tablerow rollable max-grievous" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="130"
        data-result="Target's head is turned into a charred stump: only teeth are intact. Instant death."
        data-woundtitle="Head Charred" data-condition="null" data-hits1="0" data-bleed1="0" data-action1="0"
        data-effect1="death, crippled head" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">130</td>
        <td class="resultdescription">Target's head is turned into a charred stump: only teeth are intact. Instant
            death.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="131-136"
        data-result="Blast electrifies target, then jumps to another victim: +25 Damage, Stunned, Prone, and another random creature within 2 meters from target suffers a Light Lightning Critical Strike."
        data-woundtitle="Body Electrified" data-condition="null" data-hits1="25" data-bleed1="0" data-action1="0"
        data-effect1="stun, prone" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">131-136</td>
        <td class="resultdescription">Blast electrifies target, then jumps to another victim: +25 Damage, Stunned,
            Prone, and another random creature within 2 meters from target suffers a Light Lightning Critical Strike.
        </td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="137-140"
        data-result="Thunderous deflagration rips target's leg away: +20 Damage, Prone, Stunned, 12 Bleed, cannot walk and -50 to to all actions."
        data-woundtitle="Leg Amputated" data-condition="null" data-hits1="20" data-bleed1="12" data-action1="50"
        data-effect1="stun, prone, crippled leg" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">137-140</td>
        <td class="resultdescription">Thunderous deflagration rips target's leg away: +20 Damage, Prone, Stunned, 12
            Bleed, cannot walk and -50 to to all actions.</td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="141-146"
        data-result="Strike destroys target's nervous system: Prone, knocked out, -100 to all actions."
        data-woundtitle="Nervous System Strike" data-condition="null" data-hits1="0" data-bleed1="0" data-action1="100"
        data-effect1="prone, unconscious" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">141-146</td>
        <td class="resultdescription">Strike destroys target's nervous system: Prone, knocked out, -100 to all actions.
        </td>
    </tr>
    <tr class="tablerow rollable" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="147-149"
        data-result="Vicious strike devastates target's midsection. If target is wearing armor: drops Prone, Stunned, and Dying in 8 Rounds. If not: cut in half, instant death."
        data-woundtitle="Midsection Devastated" data-condition="torso armor" data-hits1="0" data-bleed1="0"
        data-action1="0" data-effect1="stun, prone, crippled midsection, death[8]" data-hits2="0" data-bleed2="0"
        data-action2="0" data-effect2="death, crippled midsection">
        <td class="roll">147-149</td>
        <td class="resultdescription">Vicious strike devastates target's midsection. If target is wearing armor: drops
            Prone, Stunned, and Dying in 8 Rounds. If not: cut in half, instant death.</td>
    </tr>
    <tr class="tablerow rollable max-lethal" data-type="critical" data-table="7.14 Lightning Critical Strikes Table"
        data-roll="150"
        data-result="Brutal charge disrupts cell structure. Entire body turns to dust, swiped away by a gentle breeze."
        data-woundtitle="Cell Disruption" data-condition="null" data-hits1="0" data-bleed1="0" data-action1="0"
        data-effect1="death" data-hits2="0" data-bleed2="0" data-action2="0" data-effect2="null">
        <td class="roll">150</td>
        <td class="resultdescription">Brutal charge disrupts cell structure. Entire body turns to dust, swiped away by a
            gentle breeze.</td>
    </tr>
</table>